MediaWiki:Mobile.css: Difference between revisions

Created page with "All CSS here will be loaded for users of the mobile site: #footer-info-lastmod { background-color:orange; } .minerva-footer { background-color:blue; }"
 
mNo edit summary
Line 5: Line 5:
}
}


.minerva-footer {
.minerva-footer div, .minerva-footer span, .minerva-footer p {
background-color:blue;
background-color:blue;
}
}